drop database if exists scookies;
create database scookies;
use scookies;

create table scookies (
  name char(50),
  value char(255),
  host char(50),
  path char(100),
  expires char(50),
  secure boolean,

  PRIMARY KEY(name, value, host, path)

) type=InnoDB charset=utf8;

create table scookies_regex (
  host char(255) not null,
  name char(255) not null,

  PRIMARY KEY(host, name)

) type=InnoDB charset=utf8;

create table scookies_suggest (
  host char(255) not null,
  name char(255) not null,

  PRIMARY KEY(host, name)

) type=InnoDB charset=utf8;

insert into scookies_regex (host, name) values("google", "PREF");

create table ip (
  ip char(50) primary key not null,
  timestamp timestamp
) type=InnoDB charset=utf8;
